import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { QuestionFormResponseComponent } from './question-form-response.component';

describe('QuestionFormResponseComponent', () => {
  let component: QuestionFormResponseComponent;
  let fixture: ComponentFixture<QuestionFormResponseComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ QuestionFormResponseComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(QuestionFormResponseComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
